@charset "utf-8";
/* CSS Document */
dianahadden1+ml4a0hqvohzzi1ihf3a3@boards.trello.com
body {background-color: #FFFFFF;   overflow-x: hidden;        }

#headSection {background: #F0F0F0;z-index: 99;background-repeat: repeat;text-align: center;box-shadow: #070707 0px 20px 13px -14px;}
#headGradient {background: url(https://www.hersheydoor.com/sites/www.hersheydoor.com/img/gradientbg.png);background-repeat: no-repeat;background-size: cover;background-position-y: 100%;display: inline-block;padding-left: 10%;padding-right: 10%;min-width: 50%;}

.content {color: rgb(75, 75, 75);padding-bottom: 32px;padding-top: 6px; margin-top: 25px;background-color: #dedede;padding-left:25px;padding-right:25px;}
.divider-top{
border: solid #11243C !important;
-webkit-margin-before: 0 !important;
-webkit-margin-after: 0 !important;
border-width: 1px 0 0 !important;
}
.divider-bottom {
border: solid #FFFFFF !important;
-webkit-margin-before: 0 !important;
-webkit-margin-after: 0 !important;
border-width: 1px 0 0 !important;
}

.divider {margin-top: 25px; margin-bottom: 25px;}


.header { background: #3e5e69; padding-bottom: 30px; padding-top: 15px;}

a {color:#af2d00;}
a:hover {color: #0000ff;}

.columns {padding-right: 2.5%; padding-left:2.5%;}
.noPadding {padding: 0 !important;margin-bottom: 15px;}

#logo {padding-top: 20px;
}

.cLogo {
background-image: url(../img/clogo.png);
background-repeat: no-repeat;
display: block;
padding-left: 140px;
position: absolute;
z-index: 999;
height: 42px;
bottom: 30px;
left: 30px;
}


#phoneNumber {float: right;padding: 1%;font-size: 1.5em;color: #c7c7c7;text-align: center;margin-top: -20px;}
#phoneNumber img {}

#navigation {
max-height: 150px;

text-align: left;
margin: 0 auto;
z-index: 5;
position: relative;
top: -20px;
height: 100%;

width: 100%;
z-index: 9999;
padding-top: 10px;
}
.top-bar {margin-bottom:0px;!important;width: 100%;margin: 0 auto;display: inline-block;}



#navigation a {display: inline-block;padding-left: 19px;padding-right: 19px;color: white;text-transform: none;background: #1F1F1F;}

#navigation a:hover{background-color: #8C8C8C;
-webkit-transition: all;
-webkit-transition-timing-function: ease-out;
-webkit-transition-duration: .5s;
}
#contactForm h1 {font-size:2vw;}
#contactForm {background-color: #323232;text-align:center;padding:1em;display: table;}
#contactForm .contact_btn {display:block;width:100%;padding:0.5em;color: #c7c7c7;font-size:1.3em;background-color: #1F1F1F;border:none;}
#contactForm .contact_btn:hover {cursor:pointer;background-color:#c7c7c7;color:#323232;}

#contactFormInner {display:table-cell;vertical-align:middle;}

#subNavButtons {text-align:center;}

.authors {float:right;}
#testimonials {height:150px;padding-top:50px;padding-bottom:25px;}

#triangle {left:60%;top:-50px;position:absolute;}
#copyright p{padding-top:20px;}

h1 {line-height: 1.3em !important;font-size: 1.8em;color: #464a53;}
h2 {line-height: 1.3em !important;text-align: left;font-size: 1.55em;color: #3e5e69;}
h3 {line-height: 1.15em !important;}

a:visited {color: #7f007f;}
a:active {color: #0000ff;}

.nivo-controlNav {display:none;}

.number{position:absolute; top: 6.75%; left: 67.8%; font-size:2em; color:#ffffff;}

.orbit-slides-container li{list-style-type:none;}
.orbit-slide-number{display:none;}
.orbit-timer{display:none;}
.orbit-bullets-container{display:none;}
.touch .orbit-container .orbit-prev, .touch .orbit-container .orbit-next {d//isplay: none}

.formH h3{color: white;}

.formH {height: 500px; background: #323232; padding:50px; padding-top: 25px; 
background: rgb(80,80,80); /* Old browsers */
background: -moz-linear-gradient(-45deg,  rgba(80,80,80,1) 0%, rgba(40,40,40,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(80,80,80,1)), color-stop(100%,rgba(40,40,40,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* IE10+ */
background: linear-gradient(135deg,  rgba(80,80,80,1) 0%,rgba(40,40,40,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#282828',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


@media (max-width: 1015px) {
#_ctl1_ContentPane  {padding-top: 35px !important;}
} /* end media query */


@media (max-width: 63.063em) {
.number {
  position: absolute;
  top: 95px;
  left: auto;
  font-size: 1.5em;
  color: #ffffff;
  right: auto;
  text-align: center;
  padding-top: 5px;
}
.number a{color:white !important;}
#wrapper .fixedW {text-align: center;}
#logo {width: 60%; padding-top: 5px;min-width: 310px;margin-bottom: 50px;}
.navRow {margin-top: 135px !important; padding: 0 !important;} 
.orbit-caption, #designDoorLink {display:none;}

.top-bar-section .has-dropdown > a:after {
content: "";
display: block;
width: 0;
height: 0;
/* border: inset 5px; */
border-color: transparent transparent transparent rgba(255, 255, 255, 0.3);
/* border-top-style: solid; */
margin-top: -2.5px;
top: 14.5px !important;
/* left: 0; */
right: -9px;
}

.top-bar-section li a {color: white;
line-height: 25px;
padding: 5px 24px;
border-bottom: 1px solid #000;
background: rgba(21,21,21,0.85) !important;
}

.top-bar-section .has-dropdown {padding-right: 0 !important;}

.top-bar .toggle-topbar.menu-icon a {color:white;padding-right: 36px !important;background: transparent !important;}

.top-bar .toggle-topbar.menu-icon a::after {box-shadow: 0 10px 0 1px white, 0 16px 0 1px white, 0 22px 0 1px white;}
.top-bar {width:100%;}
#navigation {top: 0;}
#pageContent div:nth-child(2) div.medium-12.medium-centered.columns {padding:0;background: rgb(51, 51, 51);}

.top-bar-section .dropdown li.title h5 {
  background: rgb(17, 17, 17);
}

iframe {width:100% !important;}
}
/* end media query */
@media only screen and (min-width: 40.063em) {
.top-bar {
    background: transparent;
    overflow: visible;
}
.top-bar-section .has-dropdown > a:after {
    top: 32.5px;
}
}

/*iPhone 5/SE Portrait recaptcha scale*/
@media screen and (min-width: 320px) and (max-width: 320px) {
.g-recaptcha {
    transform: scale(.66) !important;
}
}

/*Galaxy S5 Portrait recaptcha scale*/
@media screen and (min-width: 360px) and (max-width: 360px) {
.g-recaptcha {
    transform: scale(.78) !important;
}
}
/*iPhone 6/7/8 Portrait recaptcha scale*/
@media screen and (min-width: 375px) and (max-width: 375px) {
.g-recaptcha {
    transform: scale(.83) !important;
}
}

/*Pixel 2 - iPhone 6/7/8 Plus Portrait recaptcha scale*/
@media screen and (min-width: 411px) and (max-width: 414px) {
.g-recaptcha {
    transform: scale(1) !important;
    padding: 5px !important;
}
}

/*Smartphone Portrait*/
@media screen and (min-width: 320px) and (max-width: 414px) {
#logo {
    min-width: 100%;
}
#triangle {
    left: 58%;
}
.number {
    width: 96%;
}
.productHolder {
    padding: 0 !important;
}
.prod_overviewcontent {
    width: 100% !important;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    width: 100% !important;
}
}

/*iPad Portrait*/
@media screen and (min-width: 768px) and (max-width: 768px) {
#logo {
    min-width: 100%;
}
.number {
    width: 31%;
    top: 4.75%;
}
.g-recaptcha {
    transform: scale(.52) !important;
}
#navigation a {
    padding-left: 11px;
    padding-right: 11px;
}
.top-bar-section ul li > a {
    font-size: 11px;
}
.formH input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    padding: 8px;
    margin: 0 0 10px 0;
    height: 18px;
}
.formH {
    height: 384px;
}
.formH h3 {
    font-size: 20px;
}

#_ctl1__ctl2_pnlForm input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    width: 100% !important;
}
}

/*iPad Pro Portrait*/
@media screen and (min-width: 1024px) and (max-width: 1024px) {
.number {
    width: 25%;
    top: 3.75%;
}
}

/*iPhone 6/7/8 Landscape*/
@media screen and (min-width: 667px) and (max-width: 667px) {
.number {
    width: 32%;
    top: 13.75%;
    font-size: 25px;
}
.g-recaptcha {
    transform: scale(.5) !important;
}
#navigation a {
    padding-left: 8px;
    padding-right: 9px;
}
.top-bar-section ul li > a {
    font-size: 10px;
}
.formP input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    padding: 9px;
    height: 12px;
    margin: 0 0 15px 0;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    width: 100% !important;
}
.formP h3 {
    font-size: 16px;
}
.formH {
    height: 333px;
    padding-top: 10px;
}
.formP textarea {
    height: 50px !important;
}
#_ctl1_ContentPane {
    padding-left: 1% !important;
    padding-right: 1% !important;
}
}

/*Pixel 2 Landscape*/
@media screen and (min-width: 731px) and (max-width: 731px) {
.g-recaptcha {
    transform: scale(.6) !important;
}
.number {
    left: 66.8%;
    width: 33%
}
#navigation a {
    padding-left: 9px;
    padding-right: 9px;
}
.top-bar-section ul li > a {
    font-size: 11px;
}
.formP h3 {
    font-size: 19px;
}
.formP input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    height: 18px;
    margin: 0 0 10px 0;
}
.formH {
    padding-top: 10px;
    height: 365px;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    width: 100% !important;
}
#_ctl1_ContentPane {
    padding-left: 1% !important;
    padding-right: 1% !important;
}
}

/*iPhone 6/7/8 Plus Landscape*/
@media screen and (min-width: 736px) and (max-width: 736px) {
.number {
    width: 33%;
    left: 66.8%;
}
.g-recaptcha {
    transform: scale(.6) !important;
}
#navigation a {
    padding-left: 9px;
    padding-right: 9px;
}
.top-bar-section ul li > a {
    font-size: 11px;
}
.formP h3 {
    font-size: 19px
}
.formP input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    height: 20px;
    margin: 0 0 10px 0;
}
.formH {
    padding-top: 12px;
    height: 368px;
}
#_ctl1_ContentPane {
    padding-left: 1% !important;
    padding-right: 1% !important;
}
input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    width: 100% !important;
}
}

/*Pixel 2 XL Landscape*/
@media screen and (min-width: 823px) and (max-width: 823px) {
.number {
    width: 30%;
}
.g-recaptcha {
    transform: scale(.7) !important;
}
#navigation a {
    padding-left: 10px;
    padding-right: 10px;
}
.top-bar-section ul li > a {
    font-size: 12px;
}
.formP h3 {
    font-size: 23px;
}
.formP input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    height: 20px;
    margin: 0 0 10px 0;
}
.formH {
    height: 412px;
}
#_ctl1_ContentPane {
    padding-left: 1% !important;
    padding-right: 1% !important;
}
}
    
/*iPhone X Landscape*/
@media screen and (min-width: 812px) and (max-width: 812px) {
.number {
    width: 30%;
}
.g-recaptcha {
    transform: scale(.7) !important;
}
#navigation a {
    padding-left: 10px;
    padding-right: 10px;
}
.top-bar-section ul li > a {
    font-size: 12px;
}
.formP input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    height: 20px;
    margin: 0 0 10px 0;
}
.formP h3 {
    font-size: 22px;
}
.formH {
    height: 406px;
}
#_ctl1_ContentPane {
    padding-left: 1% !important;
    padding-right: 1% !important;
}
}

/*iPad Pro Landscape*/
@media screen and (min-width: 1366px) and (max-width: 1366px) {
.number {
    width: 30%;
    top: 5.75%;
}
}